## recovery-installer 0.5

=== debian/changelog ===
recovery-installer (0.5) netbook-jaunty; urgency=low

  * init.d/brew-recovery-recipe: Create fat32 filesystem on recovery partition
    to get rid of 'No file system is specified' error on installation. Clean
    up partition configs.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Sep 2009 14:49:00 -0400

recovery-installer (0.4) netbook-jaunty; urgency=low

  * init.d/brew-recovery-recipe: Set minimum swap size to 105% of system RAM.
    Use 105% to compensate for MiB/MB differences and to ensure that there's
    enough swap to support hibernate.

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 02 Sep 2009 13:29:04 -0400

recovery-installer (0.3) netbook-jaunty; urgency=low

  * init.d/brew-recovery-recipe: Fixed typo of "SIZE_MIB".

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 01 Sep 2009 19:26:38 -0300

recovery-installer (0.2) netbook-jaunty; urgency=low

  * debian/recovery-installer.postinst: Get the source disk from debconf
    don't assume /dev/sdb1. Allows running from CD/DVD as well as USB drives

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 18 Aug 2009 22:02:45 -0400

recovery-installer (0.1) netbook-jaunty; urgency=low

  * Initial release.
  
 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 14 Jul 2009 15:00:13 -0400
