=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install
	# Install partman hook to recovery-installer
	PACKAGE=recovery-installer debian/install-rc init.d

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	# Install isinstallable script for recovery-installer-prep
	cp debian/recovery-installer-prep.isinstallable debian/recovery-installer-prep/DEBIAN/isinstallable
	dh_installdeb
	dh_fixperms
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
