## recovery-installer 0.6

=== debian/changelog ===
recovery-installer (0.6) netbook-jaunty; urgency=low

  * debian/recovery-installer-prep.templates:
  * debian/recovery-installer-prep.postinst: 
    - Ensure that the system is on AC power before running the recovery 
      installer (LP: #455748)

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 01 Dec 2009 13:46:03 -0500
