## recovery-installer 0.7

=== debian/changelog ===
recovery-installer (0.7) karmic; urgency=low

  * No-change rebuild for upload to netbook-karmic

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 01 Dec 2009 14:11:32 -0500
