=== debian/control ===
Source: recovery-installer
Section: debian-installer
Priority: standard
Maintainer: Cody A.W. Somerville <cody.somerville@canonical.com>
Build-Depends: debhelper (>= 5), po-debconf (>= 0.5.0)

Package: recovery-installer
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb, fdisk-udeb, partitioned-harddrives
Conflicts: dell-utility-installer
XB-Installer-Menu-Item: 5500
Description: Recovery installer

Package: recovery-installer-prep
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb, parted-udeb
Conflicts: dell-utility-installer
XB-Installer-Menu-Item: 3900
Description: Prepare for recovery install
